Subject: Re: [lojban] Brochure updates

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 17:01:13 -0400

Jim Peters wrote:

> I don't like this, but there is no point in complaining. However
> looking at `r' as a Spanish `r' (as I am), I'm going pronounce
> {KAtr'in} as {katrin} every time,

That is a perfectly valid pronunciation.

> because from that perspective,
> you're asking me to turn an easily pronouncable consonant into a weird
> murky vowel-sound because by some rule or other it is deemed syllabic.

Not necessarily. The point is that you can use either the rhotic vowel
or the trill (Spanish "rr") as you find convenient. So "bangrblgaria"
is "ban,gr,bl,ga,ria" either way.

> Is there some clear rule to tell me that that `r' isn't a roll-able
> `r' ? Is this rule easy to remember ?

It is *always* roll-able.

> Sorry to bring this up - I'll let it drop now.

No, no. It is important to get these points cleared up.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel